Bug 103517 - [EFL] Page content frozen while loading bug fixed position element scrolls down
Summary: [EFL] Page content frozen while loading bug fixed position element scrolls down
Status: RESOLVED WONTFIX
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit EFL (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks: 103105
  Show dependency treegraph
 
Reported: 2012-11-28 06:06 PST by Kenneth Rohde Christiansen
Modified: 2017-03-11 10:34 PST (History)
4 users (show)

See Also:


Attachments
Issue (456.51 KB, image/png)
2012-11-28 06:09 PST, Kenneth Rohde Christiansen
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Kenneth Rohde Christiansen 2012-11-28 06:06:46 PST
open http://webdesignerwall.com/trends/47-amazing-css3-animation-demos

Resize window so that it shows the fixed menu in the left side

then scroll down immediately while it is loading (important)

contents stands still (load freezes the wheel events), fixed position thing scrolls down while loading
Comment 1 Kenneth Rohde Christiansen 2012-11-28 06:09:06 PST
Created attachment 176473 [details]
Issue
Comment 2 Kenneth Rohde Christiansen 2012-12-03 01:59:58 PST
This seems much better now in trunk (I guess due to Mikhail's patch), but it still jumps to the top like in one frame
Comment 3 Michael Catanzaro 2017-03-11 10:34:29 PST
Closing this bug because the EFL port has been removed from trunk.

If you feel this bug applies to a different upstream WebKit port and was closed in error, please either update the title and reopen the bug, or leave a comment to request this.